<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.0.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2021-09-06-0334.4.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459463.64889</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer></Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>287.9</CenterXPixel>
    <CenterYPixel>286.8</CenterYPixel>
    <EquatorialRadiusPixel>201.0</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.030</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>82.60</CM1Deg>
    <CM2Deg>119.68</CM2Deg>
    <CM3Deg>307.69</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>0.70</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
